RT @fabpot: #Symfony 2.7.0 is out now… with early #PHP PSR-7 support that works without breaking BC; 2.3 is also supported! http://t.co/I…

RT @fabpot: #Symfony 2.7.0 is out now... with early #PHP PSR-7 support that works without breaking BC; 2.3 is also supported! http://t.co/I…